# 1. Elastic certified engineer exam preparation

This document aims to help prepare for the Elastic Certified Engineer (ECE) exam. 
We look at each objective in Q&A style, that way you can test whether your knowledge about each objective is enough to attempt the exam.

# 2. Objectives & QA

